Subject: graduate student position in Berlin, Germany

From: [email-masked] (Ernst-Walter Knapp)
Date: Mon, 5 May 1997 15:41:22 +0200 (MEST)

Dear netters,

there is a graduate student position (BAT 2A/2) and a 
graduate student fellowship at the chemistry department 
of the Free University of Berlin available. 

One topic is 
computer simulation of long time dynamics of proteins
the other is 
modelling and computer simulation of protein-water-systems.

More information can be found on the web-page of the research 
group under the key word 'jobs' or by looking directly at:

http://www.chemie.fu-berlin.de/fb-chemie/ikr/ag/knapp/jobs_eng.html

|---------------------------------------------------------------------|
|  Dr. Ernst-Walter Knapp                                             |
|  Freie Universitaet Berlin                    Tel.: +49 30 838 4387 |
|  Fachbereich Chemie                           Fax.: +49 30 838 3464 |
|  Institut fuer Kristallographie                                     |
|  Takustrasse 6                    E-mail: [email-masked] |
|  D-14195 Berlin                                                     |  
|  Germany                www: http://www.chemie.fu-berlin.de/~knapp/ |                                 |
|---------------------------------------------------------------------|

----- End of forwarded message from knapp -----

|---------------------------------------------------------------------|
|  Dr. Ernst-Walter Knapp                                             |
|  Freie Universitaet Berlin                    Tel.: +49 30 838 4387 |
|  Fachbereich Chemie                           Fax.: +49 30 838 3464 |
|  Institut fuer Kristallographie                                     |
|  Takustrasse 6                    E-mail: [email-masked] |
|  D-14195 Berlin                                                     |  
|  Germany                www: http://www.chemie.fu-berlin.de/~knapp/ |                                 |
|---------------------------------------------------------------------|